<!doctype html>
<html lang="en">

<head>
  <meta charset='utf-8'>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link href="css/screen.css" rel="stylesheet" type="text/css">
</head>

<body>
  <header>
    <section class="header-top">
      <section class="content">
        <section class="logo">
          <img src="css/pictos/logo-ecoconso.svg" alt="ecoconso" />
        </section>
        <section class="slogan">
          <span>Environnement et santé</span>
        </section>
        <section class="search">
          <input type="text" name="name" value="" placeholder="Chercher tout produit">
        </section>
        <section class="menu">
          <span><img src="css/pictos/picto-burger.svg" alt="menu" /></span>
        </section>
      </section>
    </section>

    <section class="header-bottom">
      <section class="content">
        <section class="title">
          <h1>Sèche-linge</h1>
          <span><img src="css/pictos/picto-lavable.svg" alt="picto-lange" /></span>
        </section>
        <section class="sub-title">
          <h2>Comment<br>bien l'utiliser?</h2>
        </section>
      </section>
    </section>
  </header>

  <section class="content">

    <article>
      <section class="left-side">
      </section>
      <section class="right-side">
        <span class="text">Accroche rédigée par le service communication.<span><br>
                <span class="text">Capsule vidéo, graphique ou autre ici!</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"> </span>
        <span class="left-title keyword">Conseil 1</span>
        <br>
        <span class="left-title">Essorer au maximum</span>
        <br>
      </section>
      <section class="right-side">
        <span class="text">Essorer le linge au maximum dans le lave-linge à 1400 ou 1600 tours/minute. Cela demande 20 fois plus d'énergie d'enlever l'eau en chauffant l'air plutôt que par centrifugeage.</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"></span>
        <span class="left-title keyword">Conseil 2</span>
        <br>
        <span class="left-title">Nettoyer le filtre</span>
        <br>
      </section>
      <section class="right-side">
        <span class="text">Nettoyer le filtre à peluches avant chaque usage. Un bon entretien assure une consommation moindre et une durée de vie prolongée.</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"></span>
        <span class="left-title keyword">Conseil 3</span>
        <br>
        <span class="left-title">Choisir le bon programme</span>
        <br>
      </section>
      <section class="right-side">
        <span class="text">Choisir le programme le plus adapté, notamment en vue du repassage.</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"></span>
        <span class="left-title keyword">Conseil 4</span>
        <br>
        <span class="left-title">Partager votre machine</span>
        <br>
      </section>
      <section class="right-side">
        <span class="text">Partager votre machine avec un voisin : cela permet des économies de ressources (moins de machines sont nécessaires) et financières.</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"></span>
        <span class="left-title keyword">Conseil 5</span>
        <br>
        <span class="left-title">Valoriser le bi-horaire</span>
        <br>
      </section>
      <section class="right-side">
        <span class="text">Si vous disposez d'un compteur bi-horaire, voici <a href="">nos conseils spécifiques</a>.
                  </span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"></span>
        <span class="left-title keyword">Conseil 6</span>
        <br>
        <span class="left-title">Profitez du photovoltaïque</span>
        <br>
      </section>
      <section class="right-side">
        <span class="text">Si vous possédez des panneaux photovoltaïques, voici <a href="">nos conseils spécifiques</a>.</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"></span>
        <span class="left-title keyword">Conseil 7</span>
        <br>
        <span class="left-title">Vider le bac</span>
        <br>
      </section>
      <section class="right-side">
        <span class="text"><b>Pour les appareils à condensation</b>, vider le bac à récupération d'eau du condenseur (en général en haut à gauche) sauf si le sèche-linge est connecté au réseau d'évacuation des eaux usées.</span>
      </section>
    </article>
    <article>
      <section class="left-side">
        <span class="left-number"></span>
        <span class="left-title keyword">Conseil 8</span>
        <br>
        <span class="left-title">Nettoyer le condenseur</span>
        <br>
      </section>
      <section class="right-side">
        <span class="text"><b>Pour les appareils à condensation</b>, nettoyer régulièrement le condenseur. Un bon entretien assure une consommation moindre et une durée de vie prolongée.</span>
      </section>
    </article>

    </section>

    <section class="footer">
      <span></span>
      <span></span>
      <span></span>
      <span></span>
    </section>
</body>

</html>
